package cn.hmsoft.skill.data.model.std;

import java.io.Serializable;

import cn.hmsoft.jdbc.entity.Table;

/**********************************************
 * 考生学校表
 */
@Table(tableName = "STD_SCHOOL", keyColumn = "STD_SCHOOL_ID")
public class StdSchool implements Serializable {

	/**
	 * 
	 */
	private static final long serialVersionUID = -459928258995803221L;
	
	private Integer school_reg_id;
	private Integer std_school_id;
	private String std_school_code;
	private String std_school;
	private String std_school_pwd;

	public Integer getStd_school_id() {
		return std_school_id;
	}

	public void setStd_school_id(Integer std_school_id) {
		this.std_school_id = std_school_id;
	}

	public String getStd_school_code() {
		return std_school_code;
	}

	public void setStd_school_code(String std_school_code) {
		this.std_school_code = std_school_code;
	}

	public String getStd_school() {
		return std_school;
	}

	public void setStd_school(String std_school) {
		this.std_school = std_school;
	}

	public String getStd_school_pwd() {
		return std_school_pwd;
	}

	public void setStd_school_pwd(String std_school_pwd) {
		this.std_school_pwd = std_school_pwd;
	}

	public Integer getSchool_reg_id() {
		return school_reg_id;
	}

	public void setSchool_reg_id(Integer school_reg_id) {
		this.school_reg_id = school_reg_id;
	}

}
